apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2026-02-03T10:06:52Z
    description: A Helm chart for Akri
    digest: 4c3b196073118bb8063c03731648e67e246b70dae2cd325b24060586037b8e22
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/akri-303.0.0+up0.12.20.tgz
    version: 303.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 303.0.2+up1.3.1
    created: 2026-02-03T10:06:49Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 17d51d0aae6f5c74bd4b777c4c87f133267385686394e153724f25b58d683cc1
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/akri-dashboard-extension-303.0.2+up1.3.1.tgz
    version: 303.0.2+up1.3.1
  cdi:
  - apiVersion: v2
    appVersion: 1.61.0
    created: 2026-02-03T10:06:54Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 62a079a52ad7f08024e50facd07b086d5f40cec504ef76d84daaa735cfbe415c
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/cdi-303.0.0+up0.5.0.tgz
    version: 303.0.0+up0.5.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2026-02-03T10:07:36Z
    description: A Helm chart for Kubernetes
    digest: 7a0b0cb406f262ed74c3ce6f07d048b809bda7ea49ef7c982f075f09c1fdc750
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/endpoint-copier-operator-303.0.0+up0.2.1.tgz
    version: 303.0.0+up0.2.1
  kubevirt:
  - apiVersion: v2
    appVersion: 1.4.0
    created: 2026-02-03T10:11:33Z
    description: A Helm chart for KubeVirt
    digest: 43c7ae9e4cbcf8e224e35eff67bc2a23cef9d43d53a13575a85cc80ed7165e44
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/kubevirt-303.0.0+up0.5.0.tgz
    version: 303.0.0+up0.5.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 303.0.2+up1.3.2
    created: 2026-02-03T10:11:34Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 881c4023d30a1e0fd7e93ff4f11e1c76fde358072ad9e62a85482f2f07fd2fbe
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/kubevirt-dashboard-extension-303.0.2+up1.3.2.tgz
    version: 303.0.2+up1.3.2
  metal3:
  - apiVersion: v2
    appVersion: 0.11.7
    created: 2026-02-03T10:11:34Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.9.2
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.10.6
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.0
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.2
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 1ad53b05f0cb47137d3e1d634a57b798f6b310fc3e492fb791c57f66f9f368d7
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/metal3-303.0.8+up0.11.7.tgz
    version: 303.0.8+up0.11.7
  metallb:
  - apiVersion: v2
    appVersion: v0.14.9
    created: 2026-02-03T10:06:52Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.14.9
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.16
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 483261fc1f22e6302c2b5cf0e767132d9255fbac8dbd8f4714a11741c2ff96d6
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/metallb-303.0.0+up0.14.9.tgz
    version: 303.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.11.0-1'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.21.0
    created: 2026-02-03T10:12:14Z
    dependencies:
    - condition: cluster-api-operator.enabled
      name: cluster-api-operator
      repository: file://./charts/cluster-api-operator
      version: 0.18.1
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 8b9681bd8d23ab7b333fa87e652d38adf022b7ae965989e47da6c4d971e1d8ad
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/rancher-turtles-303.0.6+up0.21.0.tgz
    version: 303.0.6+up0.21.0
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.21.0
    created: 2026-02-03T10:12:08Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 0419c99d9e3eaa5e2f6e5ec60565c6572f7ba8bf6e3585f61b351819bf0c01fe
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/rancher-turtles-airgap-resources-303.0.6+up0.21.0.tgz
    version: 303.0.6+up0.21.0
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2026-02-03T10:12:37Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 9ea0d6478491b57684f61125cdf92845c31788e8d5aaea50f1814fe300aa0e6a
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/sriov-crd-303.0.2+up1.5.0.tgz
    version: 303.0.2+up1.5.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.5.0
    apiVersion: v2
    appVersion: v1.5.0
    created: 2026-02-03T10:12:34Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 07a2a2b54705706bb6f0992a4368b1de2cc62b6cad7f7d5beb2af47a37055a86
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/sriov-network-operator-303.0.2+up1.5.0.tgz
    version: 303.0.2+up1.5.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2026-02-03T10:12:38Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: 903a21b4150225ab4fb1d38db86b1bff05c6068ce6978b4171b8a22dad84c1cf
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/upgrade-controller-303.0.1+up0.1.1.tgz
    version: 303.0.1+up0.1.1
generated: 2026-02-03T10:18:16Z
